<!DOCTYPE html>
<html>
    <head>
        <style>
            .shadow {
                height: 200px;
                width: 200px;
                margin: auto;
                margin-top: 200px;
                //box-shadow: [horizontal offset] [vertical offset] [blur radius] [optional spread radius] [color];
                background-color: #1C6EA4;
                -webkit-box-shadow: -33px 27px 46px 34px rgba(0,0,0,0.31); 
                box-shadow: -33px 27px 46px 34px rgba(0,0,0,0.31);
                // For instance a shadow with 5px of horizontal offset that also has a 5px blur radius will be 10px of total shadow.
                //The spread radius (optional), positive values increase the size of the shadow, negative values decrease the size. Default is 0 (the shadow is same size as blur).
            }
        </style>
    </head>
    <body>
        <div class="shadow">
            Box-shadowed element
        </div>
    </body>
</html>
